summaryrefslogtreecommitdiff
path: root/scripts
diff options
context:
space:
mode:
authorTitanSnow <[email protected]>2017-04-22 08:51:48 +0800
committerTitanSnow <[email protected]>2017-04-22 08:51:48 +0800
commit0b1330c6b4774bd5469b4dc78bc051806d35abbf (patch)
tree94538e92e01939eba17b912c4585ea498c8f90f2 /scripts
parent6e2c2a0e6ce8cd1906c483bef8c118ae6e0fe838 (diff)
judge $rv
Diffstat (limited to 'scripts')
-rwxr-xr-xscripts/get.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/scripts/get.sh b/scripts/get.sh
index b4221f87a..c83e9a9bd 100755
--- a/scripts/get.sh
+++ b/scripts/get.sh
@@ -33,7 +33,7 @@ test_tools || { install_tools && test_tools; } ||
{
rv=$?
echo 'Dependencies Installation Fail'
- exit $rv
+ if [ $rv -ne 0 ];then exit $rv;else exit 1;fi
}
branch=
if [ x != x$1 ];then branch="-b $1";fi